import {
  appColors,
  appFonts,
  fontSizes,
  windowHeight,
  windowWidth,
} from "@src/themes";
import { StyleSheet } from "react-native";

const styles = StyleSheet.create({
  mainView: {
    height: windowHeight(50),
    width: "100%",
    justifyContent: "space-between",
    alignItems: "center",
  },
  imageView: {
    height: windowHeight(30),
  },
  imageStyle: {
    width: windowHeight(30),
    height: windowHeight(30),
    resizeMode: "cover",
    borderRadius: windowHeight(45),
  },
  textView: {
    alignItems: "center",
    justifyContent: "center",
    width: windowHeight(30),
    height: windowHeight(30),
    backgroundColor: appColors.whiteColor,
    borderRadius: windowHeight(74),
  },
  round: {
    alignItems: "center",
    justifyContent: "center",
    width: windowHeight(25),
    height: windowHeight(25),
    borderRadius: windowHeight(74),
  },
  divider: {
    height: windowHeight(16),
    backgroundColor: appColors.gray,
    width: windowWidth(2),
  },
  charText: {
    color: appColors.primary,
    fontFamily: appFonts.semiBold,
    fontSize: fontSizes.FONT20,
  },
  selfName: {
    fontFamily: appFonts.bold,
    fontSize: fontSizes.FONT25,
    color: appColors.blackColor,
  },
  text: {
    fontFamily: appFonts.regular,
    color: appColors.gray,
    marginHorizontal: windowWidth(3),
  },
  viewText: {
    flexDirection: "column",
    justifyContent: "center",
  },
  box: {
    height: windowHeight(43),
    width: windowHeight(90),
    borderRadius: windowHeight(35),
    paddingHorizontal: windowWidth(10),
    paddingVertical: windowHeight(6),
    alignItems: "center",
    justifyContent: "space-between",
    marginHorizontal: windowHeight(55),
  },
});
export default styles;
